void main( void )
{
}
void hit( void )
{
 say("'Sign' me up.. for DESTRUCTION! Haw haw!", 1);
}

void talk( void )
{
if (&story < 8)
  {
 say("`%在准备完成之前 KernSin 暂时关闭", &current_sprite);
 wait(1000);
 say("嗯？他们能在准备什么呢？", 1);
  return;
  }
if (&story > 7)
  {
 say("`%KernSin 镇。欢迎光临我们的小镇。", &current_sprite);
  }
}
